@charset "utf-8";

body.loaded #wrap {
        padding: 100px 0;
    }

#main {
    box-sizing: border-box;
}
.contents,
.contents a {
    color: #FFF;
}

a.closeBtn {
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 55px;
    width: 5.5%;
}

.articleBox.bg_grad {
    min-height: 100vh;
}

#shopGallery .mainSlider {
    max-width: 1200px;
    margin: 0 auto;
    z-index: 0;
}
#shopGallery .slick-list {
    max-width: 1000px;
    width: 83.3334%;
    margin: 0 auto;
}

/*------ arrow ------*/
#shopGallery .slick-arrow {
    top: 42%;
    z-index: 10;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    cursor: pointer;
    max-width: 50px;
    width: 4.1667%;
}
#shopGallery .slick-arrow:hover {
    opacity: .8;
}
#shopGallery .slick-prev {
    position: absolute;
    left: 0;
}
#shopGallery .slick-next {
    position: absolute;
    right: 0;
}
#shopGallery .shopSlider li a {
    display: block;
    position: relative;
}
#shopGallery .shopSlider li a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.4);
    z-index: 0;
    opacity: 0;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    -ms-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}
#shopGallery .shopSlider li a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 77px;
    width: 7.7%;
    height: 100%;
    background: url(../../img/home/pc/icon_plus.png) no-repeat center;
    background-size: contain;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    -ms-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}
#shopGallery .shopSlider li a:hover:before,
#shopGallery .shopSlider li a:hover:after {
    opacity: 1;
}


.thumList {
    text-align: right;
    box-sizing: border-box;
    padding: 0 9.5%;
    margin-top: -60px;
    position: relative;
    z-index: 1;
}
    .thumList li {
        max-width: 124px;
        width: 15.6626%;
        box-sizing: border-box;
        display: inline-block;
        margin: 0 7px;
        position: relative;
        cursor: pointer;
        border: 2px solid rgba(0,0,0,.8);
    }
    #shopGallery {
        max-width: 1200px;
    }

.shopName {}
    .shopName .area {
        font-size: 12px;
        background: #FFF;
        color: #000;
        box-sizing: border-box;
        padding: 4px 5px 4px;
        line-height: 1;
        transform: translateY(-3px);
    }
        .shopName .carrier {
            height: 20px;
            line-height: 1.1;
            margin: 0 11px;
        }
        .shopName .name {
            font-size: 21px;
            font-weight: bold;
            line-height: 1;
        }
        .shopName .carrier img {
            height: 20px;
            width: auto;
        }
        .shopName .carrier.eyeflash img {
            height: 46px;
            position: relative;
            top: 6px;
        }
        .shopName .carrier.brilliandayspa img {
            height: 27px;
            position: relative;
            top: 1px;
        }
        .shopName .carrier.littleseoul img {
            height: 26px;
            position: relative;
            top: 1px;
        }
        .shopName .carrier.chanung img {
            height: 47px;
            position: relative;
            top: 4px;
        }
        .shopName span {
            display: inline-block;
        }

.detailList {
    margin-top: 10px;
}

.detailList li {
    font-size: 14px;
    line-height: 1.6;
    text-indent: -21px;
    margin-left: 21px;
}

.detailList li img {
    height: 16px;
    vertical-align: middle;
    margin-right: 5px;
    line-height: 16px;
}

.detailList li + li {
    margin-top: 5px;
}

#shopDetail {
    width: 80%;
    margin-top: -30px;
}

.thumList li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    -ms-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}

.thumList li.thumbnail-current:before {
    opacity: 0;
}

.thumList li.opa0 {
    opacity: 0;
}

@media screen and (max-width: 1000px) {
    #shopDetail {
        margin-top: 20px;
    }
    .thumList {
        margin-top: -50px;
    }
}


.detailBtn {
    margin-top: -70px;
}
    .detailBtn a {
        max-width: 350px;
        margin-right: 0;
        margin-left: auto;
    }

@media screen and (max-width: 1200px) {
    .detailBtn {
        margin-top: 0;
    }
}


.hamburger {
    display: none;
}




@media screen and (max-width: 768px) {

    .loaded #wrap {
        padding: 20vw 0;
    }

    #shopGallery {
        width: 100%;
        max-width: 320px;
    }

    #shopGallery .slick-arrow {
        width: 6%;
        margin: 0 1%;
    }

    .thumList {
        margin-top: -20px;
    }

    .thumList li {
        margin: 0 2px;
    }

    #shopDetail {
        width: 83.5%;
    }

    .shopName .area {
        font-size: 10px;
    }

    .shopName .carrier {
        height: auto;
        margin-bottom: 20px;
    }

    .shopName .name {
        font-size: 18px;
    }

    .detailBtn {
        margin: 20px auto;
        width: 83.5%;
    }


}/*　ここまで max-width 768px　*/
